extend ../../../ComponentesPug/ModalBusqueda/Plantilla.pug

block variables
    - var TituloModal = "{{ tTituloModal }}"
    - var NombreVariable = "Moneda"
    - var ListadoCabecera = ["Moneda", "Descripcion"]
    - var TamanoColeccion = "tMonedas.length"
    - var PaginaActual = "tPagina"
    - var TamanoPagina = "tTamanoPag"

block ListadoContenido
    tr(*ngFor="let tMoneda of tMonedas | buscar : {'campoFiltro' : tFiltroActual, 'busquedaFiltro' : tFiltroBusqueda} | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index")
        th
            button(type="button", (click)="activeModal.close({'Resultado' : 'S', '" + NombreVariable + "' : tMoneda})").btn.btn-sm.btn-link
                .fas.fa-mouse-pointer
        td
            h6 {{ tMoneda.Codmoneda }}
        td
            h6.text-nowrap {{ tMoneda.Descripcion }}